<div class="error-page d-flex align-items-center flex-wrap justify-content-center pd-20">
  <div class="pd-10">
    <div class="error-page-wrap text-center">
      <h2>You are Signing out</h2>
      <h3>Please wait</h3>
    </div>
  </div>
</div>
